._villas-365-search._villas-365-search-full ._villas-365-search-button {
  border-color: #ccc;
}
._villas-365-search._villas-365-search-full input.form-control {
  border-radius: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  height: 2.8rem;
  padding-left: 0;
  border: none !important;
  height: 2.8rem;
}
._villas-365-search._villas-365-search-full input.form-control::-moz-placeholder {
  font-size: 1rem;
}
._villas-365-search._villas-365-search-full input.form-control::placeholder {
  font-size: 1rem;
}
._villas-365-search._villas-365-search-full select.form-control {
  border-radius: 0;
}
._villas-365-search._villas-365-search-full .input-group {
  background-color: transparent;
}
._villas-365-search._villas-365-search-full .input-group .form-control {
  color: #000;
  border-right: none !important;
  border-radius: 0;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  line-height: 1.8;
  background-color: transparent;
}
._villas-365-search._villas-365-search-full .input-group .form-control::-ms-expand {
  display: none;
}
._villas-365-search._villas-365-search-full .input-group .form-control:focus {
  background-color: transparent !important;
}
._villas-365-search._villas-365-search-full .input-group .form-control::-moz-placeholder {
  color: #000;
}
._villas-365-search._villas-365-search-full .input-group .form-control::placeholder {
  color: #000;
}
._villas-365-search._villas-365-search-full .input-group .input-group-append .input-group-text {
  color: #495057 !important;
  background-color: transparent;
  border-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border: #b6babe !important;
  border-left: none !important;
  padding: 0.375rem 1rem 0.6rem 0.375rem;
  font-size: 20px;
}
._villas-365-search._villas-365-search-full .input-group .input-group-append .input-group-text.input-group-text-icon-sm {
  font-size: 12px;
}
@media (min-width: 768px) {
  ._villas-365-search._villas-365-search-full .input-group .input-group-append .input-group-text {
    border-right-width: 2px;
  }
  ._villas-365-search._villas-365-search-full .input-group .input-group-append .input-group-text.no-border {
    border-right: none;
  }
}
._villas-365-search._villas-365-search-full .chosen-container.chosen-container-single .chosen-single {
  color: #000;
  border: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  background-color: transparent;
}
._villas-365-search._villas-365-search-full .chosen-container.chosen-container-active.chosen-with-drop .chosen-single {
  color: #000;
  border: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  background-color: transparent;
}
._villas-365-search._villas-365-search-full .chosen-container .chosen-drop {
  border: none;
  border-color: inherit;
  border-width: 0;
}
._villas-365-search._villas-365-search-full .chosen-input-group .chosen-container.chosen-container-single .chosen-single {
  border-right: none !important;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
._villas-365-search._villas-365-search-full .chosen-input-group .chosen-container.chosen-container-active.chosen-with-drop .chosen-single {
  border-right: none !important;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
._villas-365-search._villas-365-search-full ._villas-365-search-button {
  text-transform: inherit;
  font-size: 1rem;
  font-weight: 700;
}
._villas-365-search._villas-365-search-full ._villas-365-filter-button {
  color: #fff;
  background-color: #082932;
  border-color: #082932;
  border-left: 1px solid #ccc;
}
._villas-365-search._villas-365-search-full ._villas-365-filter-button:focus, ._villas-365-search._villas-365-search-full ._villas-365-filter-button:active {
  background-color: #082932;
  border-color: #082932;
}
._villas-365-search._villas-365-search-full ._villas-365-filter-button.active, ._villas-365-search._villas-365-search-full ._villas-365-filter-button:hover, ._villas-365-search._villas-365-search-full ._villas-365-filter-button.active:focus, ._villas-365-search._villas-365-search-full ._villas-365-filter-button.active:active {
  background-color: #082932;
  border-color: #082932;
}
@media (min-width: 992px) {
  ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields input.form-control {
    border: none;
  }
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .input-group .form-control {
  color: #fff;
  border-right: none !important;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .input-group .form-control::-moz-placeholder {
  color: #fff;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .input-group .form-control::placeholder {
  color: #fff;
}
@media (min-width: 768px) {
  ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .input-group .form-control {
    background: none;
  }
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .input-group .input-group-append .input-group-text {
  color: #fff !important;
  border-left: none !important;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .input-group .input-group-append .input-group-text.search {
  color: #fff !important;
  border: none !important;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .input-group.search-guests {
  position: relative;
  cursor: pointer;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .input-group.search-guests select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .input-group.search-guests .form-control {
  border: none;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-single .chosen-single {
  font-size: 1rem;
  color: #fff;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-single .chosen-single b, ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-single .chosen-single abbr {
  background-image: url(../img/chosen-sprite-white.png) !important;
  top: 17px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
  ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-single .chosen-single b, ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-single .chosen-single abbr {
    background-image: url(../img/chosen-sprite-white@2x.png) !important;
  }
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-active.chosen-with-drop .chosen-single {
  font-size: 1rem;
  color: #fff;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-active.chosen-with-drop .chosen-single b, ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-active.chosen-with-drop .chosen-single abbr {
  background-image: url(../img/chosen-sprite-white.png) !important;
  top: 17px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
  ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-active.chosen-with-drop .chosen-single b, ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container.chosen-container-active.chosen-with-drop .chosen-single abbr {
    background-image: url(../img/chosen-sprite-white@2x.png) !important;
  }
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container .chosen-drop {
  border-radius: 6px;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-container .chosen-search {
  border-radius: 6px;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-single .chosen-single {
  border-right: none !important;
  padding-left: 0;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-single .chosen-single > span {
  margin-right: 0;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-single .chosen-single abbr {
  right: 0px;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-single .chosen-single > div, ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-single .chosen-single b {
  display: none;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-active.chosen-with-drop .chosen-single {
  border-right: none !important;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-active.chosen-with-drop .chosen-single > span {
  margin-right: 0;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-active.chosen-with-drop .chosen-single abbr {
  right: 0px;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-active.chosen-with-drop .chosen-single > div, ._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container.chosen-container-active.chosen-with-drop .chosen-single b {
  display: none;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container .chosen-drop {
  width: calc(100% + 45.2px);
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container .chosen-drop .chosen-results .search-category.highlighted {
  background-color: #93a1ae;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .chosen-input-group .chosen-container .chosen-results li.highlighted {
  background-image: inherit;
  background-color: #ccc !important;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .gender-container {
  position: absolute;
  left: 0;
  top: 55px;
  display: none;
  width: 100%;
  background-color: white;
  border-radius: 10px;
  padding: 15px;
  z-index: 2;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .gender-container .gender-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .gender-container .gender-block:first-child {
  border-bottom: 1px solid #ccc;
  padding-bottom: 7.5px;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .gender-container .gender-block:last-child {
  padding-top: 7.5px;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-fields .gender-container .gender-block .gender {
  flex: 0 0 50%;
  max-width: 50%;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border: none;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-single .chosen-single {
  font-size: 1rem;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-single .chosen-single b, ._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-single .chosen-single abbr {
  background-image: url(../img/chosen-sprite.png) !important;
  top: 17px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
  ._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-single .chosen-single b, ._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-single .chosen-single abbr {
    background-image: url(../img/chosen-sprite@2x.png) !important;
  }
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-active.chosen-with-drop .chosen-single {
  font-size: 1rem;
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-active.chosen-with-drop .chosen-single b, ._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-active.chosen-with-drop .chosen-single abbr {
  background-image: url(../img/chosen-sprite.png) !important;
  top: 17px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
  ._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-active.chosen-with-drop .chosen-single b, ._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .chosen-container.chosen-container-active.chosen-with-drop .chosen-single abbr {
    background-image: url(../img/chosen-sprite@2x.png) !important;
  }
}
._villas-365-search._villas-365-search-full #_villas-365-search-form-filter ._villas-365-search-form-filter-inner .container-fluid {
  padding: 30px;
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large {
  padding-top: 0;
  padding-bottom: 0;
  width: 100%;
  border: 2px solid white;
  border-radius: 40px;
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div {
  padding: 15px;
  margin-bottom: 0;
  padding-right: 0;
  background-color: transparent;
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div {
    margin-bottom: 0;
    padding-right: 10px;
    border-right: none;
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.col-md-4 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.col-md-4 .form-control {
    padding: 0;
  }
}
@media (max-width: 768px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div {
    padding: 10px 15px;
  }
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div:first-child {
  border-radius: 100px 0 0 100px;
  padding-left: 30px;
}
@media (min-width: 991px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div:first-child .search-categories {
    padding-left: 15px;
  }
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div:first-child {
    border-radius: 20px 20px 0 0;
  }
}
@media (max-width: 768px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div:first-child {
    padding: 20px 15px 10px 15px;
  }
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div:last-child {
  border-radius: 0 100px 100px 0;
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div:last-child {
    border-radius: 0 0 20px 0;
  }
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.search-container {
  margin-bottom: 0;
  padding-top: 25.2px;
  padding-bottom: 25.2px;
  border-right: none;
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.search-container .input-group-append {
  cursor: pointer;
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.search-container:last-child {
  padding: 0;
  border-radius: 0 100px 100px 0;
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.search-container:last-child {
    border-radius: 0 0 20px 20px;
  }
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.search-container ._villas-365-filter-button {
  height: 74.8px;
  background-color: transparent;
  color: #000;
  border: none;
  border-left: 1px solid #ccc;
  border-radius: 0;
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.search-container ._villas-365-search-button {
  height: 74.8px;
  background-color: transparent;
  border-color: transparent;
  color: #fff;
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.search-container ._villas-365-search-button i {
  font-size: 20px;
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large > div.search-container ._villas-365-search-button {
    border-radius: 0 0 20px 20px;
  }
}
._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large div.d-border {
  border-right: 2px solid #fff;
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large div.d-border {
    border-right: 0;
    border-bottom: 2px solid #fff;
  }
}
@media (max-width: 768px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large div:first-child .d-border {
    border-right: 0;
  }
}
@media (min-width: 768px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large._villas-365-medium > div {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 992px) {
  ._villas-365-search._villas-365-search-full ._villas-365-field-container._villas-365-large._villas-365-large div:first-child .d-border {
    border-right: 2px solid #fff;
  }
}
._villas-365-search._villas-365-search-full.custom-layout {
  padding: 15px 0;
  border-bottom: 2px solid #fff;
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full.custom-layout {
    display: none;
  }
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large {
  margin: 0;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large > div {
  padding: 10px;
  background-color: transparent;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large > div:nth-child(2n+1) {
  padding-left: 0;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large > div:first-child {
  border-radius: 0;
  padding-left: 0;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large > div:last-child {
  border-radius: 0;
  padding-right: 0;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large > div > div {
  border-bottom: 1px solid #ccc;
}
@media (min-width: 768px) {
  ._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large {
    /* Select every 3rd list item */
  }
  ._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large:nth-child(3n) {
    padding-right: 0;
  }
  ._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large:nth-last-child(-n+3) {
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  ._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large {
    margin-bottom: 0px;
    /* Select every 3rd list item */
    /* Select every 6th list item */
  }
  ._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large:nth-child(3n) {
    padding-right: 0;
  }
  ._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large:nth-child(6n) {
    padding-right: 0;
  }
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
  padding-left: 0;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large input {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
  background-image: none !important;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large .form-control {
  border: none;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large .search-container {
  padding: 0 30px;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large .search-container .input-group-text {
  padding: 0;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large .search-container ._villas-365-search-button {
  border-radius: 100px;
  width: 150px;
  height: 50px;
  border: 1px solid #ccc;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large .search-container ._villas-365-filter-button {
  float: right;
  border: 1px solid #ccc;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-field-container._villas-365-large .search-container:last-child {
  padding: 0 30px;
  border-radius: 20px;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-option-container {
  padding: 5px;
}
._villas-365-search._villas-365-search-full.custom-layout ._villas-365-option-container ._villas-365-option-checkbox-custom-text {
  color: #fff;
}
._villas-365-search._villas-365-search-full.custom-layout .show-item {
  display: none;
}
@media (max-width: 991px) {
  ._villas-365-search._villas-365-search-full.custom-layout.active {
    padding: 20px;
    background-color: transparent;
    border-radius: 20px;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    border-radius: 0;
    padding-top: 0;
    height: 10000px;
    z-index: 9;
    background-color: white;
  }
  ._villas-365-search._villas-365-search-full.custom-layout.active .input-group {
    background-color: transparent;
  }
  ._villas-365-search._villas-365-search-full.custom-layout.active ._villas-365-large > div {
    background-color: transparent;
  }
}

.container-fluid .row .col-12 label {
  color: #b6babe;
}

#_villas-365-search-form-filter .chosen-container-single .chosen-single span {
  font-size: 1rem;
}

.focus\:ring-4 {
  cursor: pointer;
}

.focus\:ring-4:focus {
  --tw-ring-shadow: var(--tw-ring-inset, ) 0 0 0 calc(1px + var(--tw-ring-offset-width)) #ccc;
  box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
}

.form-control:focus {
  background-color: transparent !important;
  outline: none !important;
  box-shadow: none !important;
}

input:-internal-autofill-selected {
  background-color: transparent !important;
}
